.text-primary, .navbar-default .navbar-brand, a, .btn-primary .badge, .btn-xl .badge, .sidebar li a:hover{
    color: #2499D9;
}

.sidebar .widget_recent_comments li, .sidebar .widget_archive li{
    border-bottom:1px dotted #2499d9;
}

.sidebar .widget_archive li:hover, .pagination .nav-links a:hover, .timeline>li .timeline-image, ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active, ::-moz-selection, ::selection, .pagination .nav-links span{
    background:#2499d9;
}


.btn-primary, .open .dropdown-toggle.btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-xl.active{
    border-color: #2499D9;
    background-color: #2499D9;
}

.open .dropdown-toggle.btn-primary {
    border-color: #0274BE;
    background-color: #0274BE;
}

.btn-xl {
    border-color: #2499D9;
    background: rgba(36, 153, 217, 0.5);
}

.open .dropdown-toggle.btn-xl {
    border-color: #0274BE;
    background: rgba(36, 153, 217, 0.9);
}

.erm-menu-style li ul li { border-bottom:solid 1px rgba(36, 153, 217, 0.7);}

#Srm .Srm-navbar-nav .Srm-item > .Srm-dropdown-toggle > .Srm-caret, .erm-menu-style li ul, #Srm.erm-menu-style .Srm-dropdown-menu>li>a:hover, #Srm.erm-menu-style .Srm-dropdown-menu>li>a:focus, #Srm.erm-menu-style .Srm-dropdown-menu>.open>a, #Srm.erm-menu-style .Srm-dropdown-menu>.active>a, #Srm.erm-menu-style .Srm-dropdown-menu>.open>a:hover, #Srm.erm-menu-style .Srm-dropdown-menu>.active>a:focus, #Srm.erm-menu-style .navmenu-nav>li>a:hover, #Srm.erm-menu-style .Srm-navbar-nav>li>a:hover, #Srm.erm-menu-style .navmenu-nav>li>a:focus, #Srm.erm-menu-style .Srm-navbar-nav>li>a:focus, #Srm.erm-menu-style .navmenu-nav>.open>a, #Srm.erm-menu-style .Srm-navbar-nav>.open>a, #Srm.erm-menu-style .navmenu-nav>.active>a, #Srm.erm-menu-style .Srm-navbar-nav>.active>a, #Srm.erm-menu-style .navmenu-nav>.open>a:hover, #Srm.erm-menu-style .Srm-navbar-nav>.open>a:hover, #Srm.erm-menu-style .navmenu-nav>.active>a:focus, #Srm.erm-menu-style .Srm-navbar-nav>.active>a:focus, .wpcf7-form input.wpcf7-submit {
    background:rgba(36, 153, 217, 0.5);
}

.wpcf7-form input.wpcf7-submit:hover, #portfolio .portfolio-item .portfolio-link .portfolio-hover, .btntoTop, .erm-menu-style li a:hover{
    background:rgba(36, 153, 217, 0.9)
}

.sidebar h3{
    border-bottom:1px solid #2499d9;
    color:#2499d9;
}

.pagination .nav-links a, .pagination .nav-links span, .wpcf7-form input.wpcf7-submit {
    border:solid 1px #2499d9;
}


section#contact .form-control:focus {
    border-color: #2499D9;
    box-shadow: none;
}


.page_header, .tags a, #commentform #submit {
    background-color: #0274BE;
}

.pagination .nav-links a:hover, .pagination .nav-links span { color:#fff; background: #2499d9;}